body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	margin-bottom: 0px;
	background-color: #fafafa;
}
.zhead {
	font-size: 18px;
	font-weight: bold;
}
.zhead1 {
	font-size: 14px;
	font-weight: bold;
}
.textnews {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tableanal {font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.datanews {
	color: #999999;
	font-weight: bold;
	font-size: 12px;
}
.rightmenu {
	color: #336699;
	font-size: 14px;
}
.copyr {font-family: Arial, Helvetica, sans-serif;
	color: ##000000;
	font-size: 10px;
}
A {font-family: Arial, Helvetica, sans-serif;
	color: #5B7BA8;
	font-size: 14px;
}
A:hover {font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 14px;
}
A.rightmenu {font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 12px;
}
A.rightmenu:hover {font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	font-size: 12px;
}
A.center {font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 12px;
}
A.center:hover {font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	font-size: 12px;
}
